<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listNamestate) > 0){
$head = NULL;
$head = array('id_NameState','nameState_name');
$selectData = array('id_NameState','nameState_name');
$links['id_NameState'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "Namestate";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
